Bug 704999 - os-prober-1.47 is available
Summary: os-prober-1.47 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: os-prober
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Hedayat Vatankhah
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-05-16 10:36 UTC by Upstream Release Monitoring
Modified: 2011-05-28 23:55 UTC (History)
1 user (show)

Fixed In Version: os-prober-1.47-1.fc14
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-25 03:03:04 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-05-16 10:36:35 UTC
Latest upstream release: 1.47
Current version in Fedora Rawhide: 1.46
URL: http://ftp.debian.org/debian/pool/main/o/os-prober/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2011-05-19 10:29:23 UTC
os-prober-1.47-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/os-prober-1.47-1.fc15

Comment 2 Fedora Update System 2011-05-19 10:29:30 UTC
os-prober-1.47-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/os-prober-1.47-1.fc14

Comment 3 Fedora Update System 2011-05-19 21:56:49 UTC
Package os-prober-1.47-1.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing os-prober-1.47-1.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/os-prober-1.47-1.fc14
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-05-25 03:02:56 UTC
os-prober-1.47-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2011-05-28 23:55:29 UTC
os-prober-1.47-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.